Bug 1124978 - Activation key description
Summary: Activation key description
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.9
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: Chris "Ceiu" Rog
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 19:12 UTC by Robert Munilla
Modified: 2015-05-14 14:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-07 14:32:55 UTC


Attachments (Terms of Use)

Description Robert Munilla 2014-07-30 19:12:53 UTC
Description of problem:

We are implementing RHSM Activation Keys,  the product owner would like an option to add a description of the key when creating and displaying the key.    

Wireframes:
https://mojo.redhat.com/docs/DOC-973286


Request details:  https://mojo.redhat.com/docs/DOC-951719

We have been working with dgoodwin on this request.


Note You need to log in before you can comment on or make changes to this bug.